@charset "gb2312";
/* =s Reset (by YUI 3) */
html{color:#000;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
article,aside,audio,bdi,canvas,command,datalist,details,figcaption,figure,footer,header,hgroup,keygen,mark,meter,nav,output,progress,rp,rt,ruby,section,source,summary,time,track,video,title {display:block}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{*font-size:100%;}
legend{color:#000;}
.btnEnter li a{transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;}
/* =e Reset */
/* =s base */
html,body{height:100%;background-color: #07192b;margin: 0;padding: 0}
body{font-family:"Microsoft YaHei",simSun,"Lucida Grande","Lucida Sans Unicode",Arial;line-height:170%;font-size:12px;color:#000;}
i{font-style:normal;}
a{color:#000;text-decoration: none}
a:hover{text-decoration: underline}
a.under:link,a.under:active,a.under:visited,a.under:hover{text-decoration:underline;}
/* float*/
.fltL{float:left;}
.fltR{float:right;}
.fixR{position: absolute;top: 0px; right: 0px;}
.setCenter{margin:0 auto;}

/* clear */
.clrB{clear:both;}
.clrL{clear:left;}
.clrR{clear:right;}
.clrN{clear:none;}
.g-clr { zoom: 1; }
.g-clr:after { display: block; clear: both; height: 0; content: "\0020"; }
/* =e base */

/* =s Font */
/* font-weight [first-letter]*/
.b{font-weight:bold;}
.n{font-weight:normal;}
/* font-position [txt-P] */
.txtC{text-align:center;}
.g-thide { text-indent: -9999px; }
.tRed{color: #d50000}
.hide{display:none!important;}
/* wrap */
#wrap{position: relative;width: 100%;max-width:1680px;min-width:1000px;margin:0 auto;_width:expression((document.documentElement.clientWidth>1680||document.body.clientWidth>1680)?"1680px":"100%");height: auto;overflow: hidden;margin: 0 auto;position: relative}
/* wrapbackground*/
#wrap1{width: 100%;background: url(../img/bg.jpg) no-repeat  center 0}
.ny #wrap1{background-color:#f5ebd7;background-position: center 104px}
.ny1 #wrap1{background-image: url(../img/ny1.jpg)}
.ny2 #wrap1{background-image: url(../img/ny2.jpg)}
.ny3 #wrap1{background-image: url(../img/ny3.jpg)}

#main,header nav{width: 1000px;height:846px;margin: 0 auto;position: relative;zoom: 1}
.btnEnter{position: absolute;top: 350px;left: 15px}
.btnEnter li{margin-right: 5px}
.btnEnter li a{display: block;width: 215px;height: 118px;}
.btnEnter li p{text-indent: -9999px}
#btn1{background: url(../img/btn1.jpg) no-repeat}
#btn1:hover,.current #btn1{background: url(../img/btn1hov.jpg) no-repeat}
#btn2{background: url(../img/btn2.jpg) no-repeat}
#btn2:hover,.current #btn2{background: url(../img/btn2hov.jpg) no-repeat}
#btn3{background: url(../img/btn3.jpg) no-repeat}
#btn3:hover,.current #btn3{background: url(../img/btn3hov.jpg) no-repeat}


#topBar{height: 104px;width: 100%;background: url(../img/navbg.jpg) #3c2519 no-repeat top center;position: fixed;_position:absolute;top: 0;z-index: 99;left: 0}
#logo{display: block;width: 250px;height: 96px;position: absolute;top: 2px;left: 10px;}
.ny1 #main{height: 1248px;}
.ny2 #main{height: 1325px;padding-top: 625px;}
.ny3 #main{height: 1158px;}
#topBar nav{height: 104px;}
#topBar nav ul{position: absolute;right: 0;top: 0}
#topBar nav ul li{float: left}
#topBar nav li a{display: block;width: 135px;height: 122px;margin-right: 1px;background: url(../img/nav.png) no-repeat}
#topBar nav li a:hover,#topBar nav li.current a{background: url(../img/navhov.png) no-repeat}
#topBar .nav1,#topBar .current .nav1,#topBar .nav1:hover{background-position: 0 0}
#topBar .nav2,#topBar .current .nav2,#topBar .nav2:hover{background-position: -136px 0}
#topBar .nav3,#topBar .current .nav3,#topBar .nav3:hover{background-position: -273px 0}

.classBlock,.ExperiBlock{zoom:1;margin-right: -100px;position: absolute;bottom: 36px;left: 0}
.classBlock li{float: left;margin:0 36px 36px 0;width: 297px;height: 300px;position: relative;zoom: 1;cursor: pointer}
.classBlock li p{position: absolute;height: 77px;color: #cfcfcf;line-height: 24px;bottom: 10px;left: 22px;right: 18px;overflow: hidden}
.classBlock li a{color: #f3460a;text-decoration: underline;position: absolute;bottom: 10px;right: 18px;}
#class1{background: url(../img/class1.jpg) no-repeat center}
#class2{background: url(../img/class2.jpg) no-repeat center}
#class3{background: url(../img/class3.jpg) no-repeat center}
#class4{background: url(../img/class4.jpg) no-repeat center}
#class5{background: url(../img/class5.jpg) no-repeat center}
#class6{background: url(../img/class6.jpg) no-repeat center}

.ExperiBlock li{float: left;margin: 0 36px 36px 0;width: 297px;height: 145px;position: relative;zoom: 1}
.ExperiBlock li p{position: absolute;height: 56px;right: 24px;left: 24px;top:78px;font-size: 14px;line-height:26px;color: #000}
#expri1{background: url(../img/expri1.jpg) no-repeat center}
#expri2{background: url(../img/expri2.jpg) no-repeat center}
#expri3{background: url(../img/expri3.jpg) no-repeat center}
#expri4{background: url(../img/expri4.jpg) no-repeat center}
#expri5{background: url(../img/expri5.jpg) no-repeat center}
#expri6{background: url(../img/expri6.jpg) no-repeat center}
#expri7{background: url(../img/expri7.jpg) no-repeat center}
#expri8{background: url(../img/expri8.jpg) no-repeat center}
#expri9{background: url(../img/expri9.jpg) no-repeat center}

.step{overflow: hidden;width: 1000px}
.stepNum{color: #bfc161;font-size: 34px;font-family: Arial;font-weight: bold;line-height: 34px}
.step h2{width: 191px;height: 45px;margin: 10px 0 28px}
#step1Title{background: url(../img/step1t.jpg) no-repeat;}
#step2Title{background: url(../img/step2t.jpg) no-repeat;}
#step3Title{width:287px;background: url(../img/step3t.jpg) no-repeat;}
.step ul{margin-right: -100px;}
.step li{float: left;width: 297px;height: 191px;margin: 0 36px 36px 0;position: relative;zoom: 1}
.step2 li{height: 216px}
.step li p{position: absolute;color: #cfcfcf;font-size: 14px;top: 160px;right: 20px;left: 20px}
#score1{background: url(../img/score1.jpg) no-repeat}
#score2{background: url(../img/score2.jpg) no-repeat}
#score3{background: url(../img/score3.jpg) no-repeat}
#score4{background: url(../img/score4.jpg) no-repeat}
#score5{background: url(../img/score5.jpg) no-repeat}
#score6{background: url(../img/score6.jpg) no-repeat}
#score7{background: url(../img/score7.jpg) no-repeat}

table td{border: 1px solid #f5ebd7;background: #bfc161;color: #382b20;font-size: 14px;text-align: center;width: 141px;height: 50px;line-height: 50px;}
.stepintro{padding-left:45px;color: #79583b;line-height: 24px;font-size: 14px;margin-top: 20px}
.stepintro strong{margin-left: -45px;}

/*弹层蒙版*/
.dTc {position: absolute;zoom: 1;z-index: 999999;width: 830px;background: #f9f3d6}
.dTc header{height: 63px;background: url(../img/pTop.jpg) repeat-x;position: relative;zoom: 1}
.dTc h3{width: 238px;height: 42px;position: absolute;top: 10px;left: 28px}
#class1Pop h3{background: url(../img/ctp1.jpg) no-repeat}
#class2Pop h3{background: url(../img/ctp2.jpg) no-repeat}
#class3Pop h3{background: url(../img/ctp3.jpg) no-repeat}
#class4Pop h3{background: url(../img/ctp4.jpg) no-repeat}
#class5Pop h3{background: url(../img/ctp5.jpg) no-repeat}
#class6Pop h3{background: url(../img/ctp6.jpg) no-repeat}
.aCloseQ{display: block;width: 33px;height: 33px;position: absolute;right: 28px;top: 15px;background: url(../img/aClose.jpg) no-repeat}
.dTc article{padding:30px 28px 0}
.dTc article h4{color: #bfc161;font-size: 20px;font-weight: bold;margin-bottom: 10px;}
.dTc article p{margin-bottom: 30px;color: #81620f;font-size: 14px;}
.dTc article p span{font-weight: bold}
.dTc aside{padding: 16px 28px;background: #eee6bc;width: 774px;}
.dTc aside p{color: #81620f;font-size: 12px;line-height: 24px;padding-left: 68px;}
.dTc aside p strong{margin-left: -66px;font-weight: bold}
#NIE-overlayer{display:none;position:absolute;width:100%;height:100%;background:#000;filter:alpha(opacity=80);opacity:.8;top:0;left:0;z-index:100}
#bottomShare{text-align: center;color: #dab8ae;height: 40px;}
#bottomShare a{color: #dab8ae;margin-left: 15px;}
footer{text-align:center;clear:both;line-height:60px;position: relative;margin:0 auto;background: #000;padding:10px 0}
footer{color: #fff}
footer a{color:#ba2e23;text-decoration:none;}
footer a:hover{text-decoration:underline;}
#NIE-copyRight{z-index:99999}